Subject: bug#70593: 30.0.50; Dired: buffers of renamed dirs are broken

From: Michael Heerdegen <[email-masked]>
Date: Fri, 17 May 2024 16:29:10 +0200

Drew Adams <[email-masked]> writes:

> Yes, maybe so.

Anyway, thank you very much for your helpful input.

AFAIU (see the very last lines of `dired-readin-insert'), in the cons
case (i.e. when a file list is specified) dired always treats the car as
a literal (directory) name and not as a potential wildcard pattern.

So from what I understand with regard to that aspect the suggested patch
should be save.

Thanks,

Michael.